/*!
Theme Name: Kadence Child
Theme URI: https://www.kadencewp.com/kadence-theme/
Template: kadence
Author: Kadence WP
Author URI: https://www.kadencewp.com/
Description: A child theme for the Kadence Theme.
Version: 1.0.0
License: GNU General Public License v3.0 (or later)
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: kadence-child
*/

/* A11y Fixes */

/* Allow for esc key to close Kadence submenu */
.nav--toggle-sub li:hover > ul,
.nav--toggle-sub li.menu-item--toggled-on > ul,
.nav--toggle-sub li:not(.menu-item--has-toggle):focus > ul {
    display: none;
}

.main-navigation .menu-item .sub-menu {
    display: none;
}
.main-navigation .menu-item .sub-menu.submenu-open,
.main-navigation .menu-item .sub-menu.toggle-show {
    display: block;
}

/* Gravity Forms */
.gform_wrapper.gravity-theme input[type="color"],
.gform_wrapper.gravity-theme input[type="date"],
.gform_wrapper.gravity-theme input[type="datetime-local"],
.gform_wrapper.gravity-theme input[type="datetime"],
.gform_wrapper.gravity-theme input[type="email"],
.gform_wrapper.gravity-theme input[type="month"],
.gform_wrapper.gravity-theme input[type="number"],
.gform_wrapper.gravity-theme input[type="password"],
.gform_wrapper.gravity-theme input[type="search"],
.gform_wrapper.gravity-theme input[type="tel"],
.gform_wrapper.gravity-theme input[type="text"],
.gform_wrapper.gravity-theme input[type="time"],
.gform_wrapper.gravity-theme input[type="url"],
.gform_wrapper.gravity-theme input[type="week"],
.gform_wrapper.gravity-theme select,
.gform_wrapper.gravity-theme textarea {
    font-size: 1rem;
}
input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
textarea {
    color: var(--global-palette3);
}
input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
input[type="range"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="time"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="color"]:focus,
textarea:focus,
.gform_wrapper.gravity-theme .gfield textarea:focus,
select:focus {
    border-color: #000000;
    outline: -webkit-focus-ring-color auto 1px !important;
}
/* Styling for floating label for gravity forms. 
 * Add class of floating-label to desired form fields */
.floating-label {
    position: relative;
}

.floating-label label {
    position: absolute;
    top: 12px;
    left: 0;
    margin: 0;
    opacity: 0;
    line-height: 1.4;
    font-size: 1rem;
    transition: all ease 0.4s;
}

.floating-label:focus-within label,
.floating-label input:focus ~ label,
.floating-label textarea:focus ~ label,
.floating-label input.valid ~ label,
.floating-label textarea.valid ~ label,
.floating-label input:visited ~ label,
.floating-label textarea:visited ~ label,
.floating-label input:-webkit-autofill ~ label,
.floating-label textarea:-webkit-autofill ~ label,
.floating-label.input-active label {
    top: 0;
    left: 16px;
    font-size: 0.875rem !important;
    color: var(--global-palette3);
    opacity: 1;
}

/* Basic A11Y fixes for Kadence Blocks */
body .kt-blocks-modal-link:not(.kb-btn-global-inherit):focus-within {
    outline: inherit;
}

/* Search Bar */
.woocommerce-product-search {
    position: relative;
}
.woocommerce-product-search .screen-reader-text {
    cursor: text;
    font-size: 1rem;
    left: 1rem;
    margin: 0;
    opacity: 0;
    padding-right: 3.5em;
    position: absolute;
    top: 0.75rem;
    font-weight: 500;
    transition: all ease 0.4s;
}
.woocommerce-product-search:focus-within .screen-reader-text {
    clip: unset;
    clip-path: unset;
    height: auto;
    width: auto;
    left: 12px;
    padding: 0 5px !important;
    background: #fff;
    font-size: 13px !important;
    top: -13px;
    left: 1px;
    line-height: 19px;
    color: #383b41;
    opacity: 1;
}
.woocommerce-product-search input[type="search"]::placeholder,
.search-form input[type="search"]::placeholder {
    opacity: 1;
}

/* menu */
body:not(.hide-focus-outline)
    .header-navigation
    li.menu-item--has-toggle
    > a:focus
    .dropdown-nav-toggle {
    opacity: 1 !important;
}
body #search-drawer .drawer-inner form ::-webkit-input-placeholder {
    opacity: 1;
}
#search-drawer input:-webkit-autofill,
#search-drawer input:-webkit-autofill:focus {
    transition: background-color 0s 600000s, color 0s 600000s !important;
}

/* Cookies */
.cky-preference-header .cky-btn-close img {
    filter: brightness(0);
}

/* Kadence Slider */
.kb-splide .splide__pagination__page:focus-visible {
    outline: 2px solid #000;
}

/* Smart Slider */
body .n2-ss-slider :focus-visible,
body .n2-ss-slider a.n2-ow:focus-visible,
body .n2-ss-slider .n2-ow-all a:focus-visible {
    outline: 1px solid #fff !important;
    box-shadow: inset 0 0 0 1px #000000 !important;
}
.n2-ss-slider .n2-ss-widget.n2-ss-widget-hidden {
    display: none;
}
body .n2-ss-slider .n2-ss-slider-wrapper-inside .n2-ss-slider-controls {
    visibility:visible;
}

/* Forms */
body select,
body select.orderby {
    background-image: url("data:image/svg+xml,%3Csvg aria-hidden='true' class='kadence-svg-icon kadence-arrow-down-svg' fill='currentColor' version='1.1' xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3E%3Cpath d='M5.293 9.707l6 6c0.391 0.391 1.024 0.391 1.414 0l6-6c0.391-0.391 0.391-1.024 0-1.414s-1.024-0.391-1.414 0l-5.293 5.293-5.293-5.293c-0.391-0.391-1.024-0.391-1.414 0s-0.391 1.024 0 1.414z'%3E%3C/path%3E%3C/svg%3E");
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
textarea,
body select,
body .select2-container--default .select2-selection--single,
.select2-container--default
    .select2-selection--single
    .select2-selection__rendered {
    border-color: #4e5c74;
    color: var(--global-palette3);
}

/* Events Calendar */
.tribe-events .datepicker .day.focused,
.tribe-events .datepicker .day:focus,
.tribe-events .datepicker .day:hover,
.tribe-events .datepicker .month.focused,
.tribe-events .datepicker .month:focus,
.tribe-events .datepicker .month:hover,
.tribe-events .datepicker .year.focused,
.tribe-events .datepicker .year:focus,
.tribe-events .datepicker .year:hover {
    outline: 2px solid #000;
}
.tribe-events-c-search__input-group {
    position: relative;
}
.tribe-events-c-search__input-group label {
    opacity: 0;
    transition: all ease 0.4s;
}
.tribe-events-c-search__input-group:focus-within label {
    clip: unset;
    height: auto;
    width: auto;
    opacity: 1;
    margin: 0;
    top: -40px;
}
.tribe-events
    .datepicker
    .next
    .tribe-events-c-top-bar__datepicker-nav-icon-svg
    path,
.tribe-events
    .datepicker
    .prev
    .tribe-events-c-top-bar__datepicker-nav-icon-svg
    path,
#primary
    .tribe-events
    .tribe-common-c-btn-icon--caret-left
    .tribe-common-c-btn-icon__icon-svg
    path,
#primary
    .tribe-events
    .tribe-common-c-btn-icon--caret-right
    .tribe-common-c-btn-icon__icon-svg
    path,
.tribe-events
    .tribe-events-c-nav__next:disabled
    .tribe-events-c-nav__next-icon-svg
    path,
.tribe-events
    button.tribe-events-c-nav__next:disabled
    .tribe-events-c-nav__next-icon-svg
    path {
    fill: #707070;
}

/* WooCommerce */
select.orderby:focus-visible {
    outline: 2px solid #000;
}
.kadence-shop-top-row {
    position: relative;
}
.kadence-shop-top-row .skip-link {
    right: 0;
    left: auto;
}
span.required {
    color: red;
}
.form-description {
    font-size: 1rem;
}
.kadence-product-gallery-thumbnails.splide.splide--nav
    > .splide__slider
    > .splide__track
    > .splide__list
    > .splide__slide:focus-visible,
.kb-splide .splide__arrows .splide__arrow:focus-visible {
    box-shadow: 0 0 0 3px #000 !important;
    outline: 2px solid #fff !important;
}
body .kb-advanced-slide-inner {
    overflow: visible;
}
/* used to display focus outline above, if needed adjust to not apply to general Kadence slider */
/*body .kb-splide .splide__list {
	padding:3px !important;
}
body .kb-splide.splide-initial .splide__list {
	gap:3px;
}*/
.gbtn.focused {
    outline: 2px solid #fff !important;
}
body .woocommerce form .form-row label {
    color: var(--global-palette3);
}
body .wp-element-button:disabled {
    opacity: 0.7;
}

/* End A11y Fixes */

/* Global Start */
.kb-button.button {
    letter-spacing: 0.32px;
}

@media(min-width: 768px) {
    h2 {
        letter-spacing: -0.96px;
    }

    h3 {
        letter-spacing: -0.4px;
    }
}

.square-before {
    display: flex;
    align-items: flex-start;
    gap: 0.625rem;
}

.square-before::before {
    content: "";
    display: block;
    position: relative;
    min-width: 1.25rem;
    height: 1.25rem;
    background: var(--global-palette1);
    margin-top: 0.25rem;
}

.square-before.white-square::before {
    background: var(--global-palette9);
}

.balance-text {
    text-wrap: balance;
}

.standard-list ul.kt-svg-icon-list > li > span.kt-svg-icon-list-text {
    font-size: clamp(1rem, 0.8981rem + 0.5016vw, 1.5rem);
}

@media(max-width: 767px) {
    .standard-list.wp-block-kadence-iconlist ul.kt-svg-icon-list li.kt-svg-icon-list-item-wrap {
        align-items: flex-start;
    }

    .standard-list.wp-block-kadence-iconlist ul.kt-svg-icon-list li.kt-svg-icon-list-item-wrap > span.kb-svg-icon-wrap {
        margin-top: 0.45rem;
    }
}

a.kb-advanced-heading-link.arrow-gap > div.kt-adv-heading-has-icon {
	gap: 0.5rem;
	transition: 0.3s ease-in-out all;
}

a.kb-advanced-heading-link.arrow-gap:hover > div.kt-adv-heading-has-icon,
a.kb-advanced-heading-link.arrow-gap:focus-visible > div.kt-adv-heading-has-icon {
	gap: 0.75rem;
}

@media(min-width: 1200px) {
    div.contained-white-section > .kt-row-column-wrap {
        padding-left: 6.25vw;
        padding-right: 6.25vw;
    }
}

.standard-accordion .kt-accordion-inner-wrap > .wp-block-kadence-pane:last-of-type {
    border-bottom: 0.063rem solid #000000;
}

.max-four-lines > p {
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    word-break: break-word;
}

.max-four-lines > p > a {
    display: none;
    visibility: hidden;
}
/* Global End */

/* Header Start */
header a.kb-identity-layout-container.kb-identity-layout-logo-only {
	min-width: 9.875rem;
}

header .kb-search .kb-search-modal-content {
	top: 10.75rem;
	background: rgba(11, 11, 14, 0.85);
	padding: 1.563rem;
}

header .kb-search button[aria-hidden="true"] {
	display: none;
	visibility: hidden;
}

header .kb-search button.kb-search-icon-submit,
.search .search-results-hero button.kb-search-icon-submit {
	padding: 0;
}

header .kb-search button.kb-search-icon-submit > span,
.search .search-results-hero button.kb-search-icon-submit > span {
	height: 1.875rem;
	width: 1.875rem;
}

#header .wp-block-kadence-header-desktop nav.navigation ul.sub-menu.kb-nav-sub-menu {
	padding: 0.875rem 0;
}

header .wp-block-kadence-navigation .menu-container > ul.menu > li.menu-item--toggled-on > .kb-link-wrap {
    background-color: var(--kb-nav-top-link-background-hover);
    border-bottom: 0.313rem solid var(--global-palette1);
}

header nav.navigation ul.menu > li.menu-item--toggled-on button.kb-nav-dropdown-toggle-btn > svg {
    transform: rotate(180deg);
}

header .kb-search .kb-search-close-btn {
	padding: 0;
	top: 3rem;
	right: 3rem;
	width: 2rem;
	height: 2rem;
	font-size: 1.5rem;
}

header .wp-block-kadence-off-canvas-trigger:focus {
	color: var(--global-palette1);
}

/** Preventing responsive issues on small laptops **/
@media(max-width: 1190px) and (min-width: 1025px) {
	header .wp-block-kadence-navigation .kb-nav-link-content {
		padding-left: 1.125rem;
		padding-right: 1.125rem;
	}
	
	header .wp-block-kadence-navigation .menu-item-has-children>.kb-link-wrap>.kb-nav-link-content {
		padding-right: 0;
	}
	
	header .wp-block-kadence-navigation .kb-nav-dropdown-toggle-btn {
		margin-inline-end: 0;
		inset-inline-end: 0;
	}

	header#header .kadence-header-row-inner {
		padding: 0 1.25rem;
	}
}

/** Off-canvas **/
.wp-block-kadence-off-canvas button.kb-off-canvas-close {
	padding: 0.75rem;
	right: unset;
	left: 0.625rem;
	top: 1rem;
}

.wp-block-kadence-off-canvas .wp-block-kadence-navigation.navigation-tablet-orientation-vertical .menu-container .menu .menu-item .sub-menu.sub-menu {
	margin-left: 0;
}

#header .wp-block-kadence-off-canvas nav.navigation li.menu-item--toggled-on ul.sub-menu.kb-nav-sub-menu {
	padding: 0.625rem 0;
}
/* Header End */

/* Footer Start */
@media(max-width: 768px) {
    .footer-menus .wp-block-kadence-navigation {
        width: 100%;
    }

    .footer-menus .wp-block-kadence-navigation ul.menu a {
        width: 100%;
        justify-content: center;
    }
}
/* Footer End */

/* Video BG Pause/Play */
.media-background-controls .kb-blocks-bg-video-container .kb-background-video-buttons-wrapper {
    left: 0;
    right: 0;
    display: flex;
    justify-content: center;
    bottom: 3.5rem;
}

.media-background-controls .kb-blocks-bg-video-container .kb-background-video-buttons-wrapper button.kb-toggle-video-btn {
    margin: 0;
    width: 3rem;
    height: 3rem;
    opacity: 1;
    background-color: var(--global-palette3);
    transition: 0.3s ease-in-out all;
}

.media-background-controls .kb-blocks-bg-video-container .kb-background-video-buttons-wrapper button.kb-toggle-video-btn:hover,
.media-background-controls .kb-blocks-bg-video-container .kb-background-video-buttons-wrapper button.kb-toggle-video-btn:focus-visible {
    background-color: var(--global-palette1);
}

/* Image Grids */
.image-grid > .kt-has-2-columns {
    display: flex;
}

.image-grid > .kt-has-2-columns .tall-img-col > .kt-inside-inner-col,
.image-grid > .kt-has-2-columns .tall-img-col > .kt-inside-inner-col * {
    height: 100%;
}

@media(max-width: 768px) {
    .image-grid > .kt-has-2-columns .two-image-col > .kt-inside-inner-col {
        height: 100%;
        justify-content: space-between;
    }
}

/* Features Grids */
@media(min-width: 1025px) {
    .features-grid.features-grid_three > .kt-row-column-wrap {
        grid-column-gap: 5.208vw;
    }
    
    .features-grid.features-grid_two > .kt-row-column-wrap {
        grid-column-gap: 6.25vw;
    }
}

/* Contact Form Styles Start */
#contact .gform_fields {
    grid-template-columns: repeat(2,1fr);
    grid-column-gap: 2.5rem;
    grid-row-gap: 3rem;
}

#contact .gform_fields > .gfield {
    grid-column: span 1;
}

#contact h2.gform_submission_error {
    font-size: 1rem;
    line-height: 1.5;
}

#contact p.gform_required_legend,
#contact .gform-body label,
#contact .gform-body input,
#contact span.gfield_required,
#contact .gform_confirmation_message {
    color: var(--global-palette9);
    font-size: 1.125rem;
}

#contact span.gfield_required {
    color: var(--global-palette1);
}

#contact p.gform_required_legend {
    margin-bottom: 1rem;	
}

#contact .gform-body label {
    margin-bottom: 0.5rem;
    font-weight: 400;
}

#contact .gform-body input {
    border-radius: 0;
    background: transparent;
    border-width: 0 0 0.063rem 0;
    border-color: var(--global-palette8);
    padding: 0.75rem 0.75rem 0.688rem 0.75rem;
    transition: 0.3s ease-in-out;
    outline-offset: 0.125rem;
}

#contact .gform-body input:focus,
#contact.dark .gform-body input:focus {
    border-color: var(--global-palette1);
}

#contact .gform-footer {
    padding: 0;
    margin: 3rem 0 0 0;
}

#contact .gform-footer input.button {
    min-width: 18.75rem;
    height: 3.5rem;
    margin: 0;
    letter-spacing: 0.32px;
}

#contact.dark p.gform_required_legend,
#contact.dark .gform-body label,
#contact.dark .gform-body input,
#contact.dark .gform_confirmation_message {
    color: var(--global-palette3);
}

#contact.dark .gform-body input {
    border-color: var(--global-palette3);
}

@media(max-width: 767px) {
    #contact .gform_fields {
        grid-template-columns: auto;
    }
    
    #contact .gform-footer input.button {
        min-width: 100%;
    }
}
/* Contact Form Styles End */

/* Markets Archive + White Papers Loop Start */
@media(min-width: 1025px) {
    .markets-loop-card figure > .kb-is-ratio-image,
    .white-papers-card figure > .kb-is-ratio-image {
        min-height: 250px;
    }
}

@media(min-width: 768px) {
    .markets-loop-card,
    .markets-loop-card > .kt-inside-inner-col,
    .white-papers-card,
    .white-papers-card > .kt-inside-inner-col,
    .careers-card,
    .careers-card > .kt-inside-inner-col,
    .resource-card,
    .resource-card > .kt-inside-inner-col {
        height: 100%;
    }
}

.markets-loop-card p.wp-block-post-excerpt__excerpt {
    font-size: clamp(1.125rem, 1.0995rem + 0.1254vw, 1.25rem);
}
/* Markets Archive + White Papers Loop End */

/* Resources Start */
.resources-loop > ul.resources-loop-list {
	display: grid;
	grid-template-columns: repeat(3,1fr);
	margin: 0;
	grid-column-gap: 1.563vw;
	grid-row-gap: 1.667vw;
}

.resources-loop > ul.resources-loop-list > li.post > .wp-block-kadence-column,
.resources-loop > ul.resources-loop-list > li.post > .wp-block-kadence-column > .kt-inside-inner-col {
	height: 100%;
}

.resources-loop > ul.resources-loop-list > li.post > .wp-block-kadence-column > .kt-inside-inner-col {
	justify-content: space-between;
}

.resources-loop > ul.resources-loop-list > li.post .primary-category {
    color: var(--global-palette1);
    font-size: 1.125rem;
    line-height: 1.778;
    font-weight: 500;
    text-transform: uppercase;
}

.resources-loop > ul.resources-loop-list a.card-link {
	display: block;
	width: fit-content;
}

@media(max-width: 1024px) {
	.resources-loop > ul.resources-loop-list {
		grid-template-columns: repeat(2,1fr);
	}
}

@media(max-width: 767px) {
	.resources-loop > ul.resources-loop-list {
		grid-template-columns: auto;
		grid-row-gap: 1.563rem;
	}
}

.filter-sidebar .facetwp-facet {
	margin-bottom: 0;
}

.filter-sidebar .facetwp-type-search i {
    opacity: 1;
}

.filter-sidebar .facetwp-type-search > span > input::placeholder {
    color: #4E586A;
}

.filter-sidebar .facetwp-type-search > span,
.filter-sidebar .facetwp-type-search > span > input,
.filter-sidebar select.facetwp-dropdown {
	width: 100%;
	border-radius: 0;
}

.filter-sidebar .facetwp-type-search > span > i {
	right: 0.417vw;
}

.filter-sidebar .facetwp-type-search > span > input,
.filter-sidebar select.facetwp-dropdown,
.filter-top-bar .facetwp-type-sort > select {
	padding: 1rem;
	font-size: 1.25rem;
	line-height: 1.2;
	font-weight: 500;
	color: var(--global-palette3);
	min-width: 12rem;
}

@media(max-width: 880px) and (min-width: 768px) {
    div.resources-content > .kt-has-2-columns {
        grid-template-columns: auto;
    }
}
/* Resources End */

/* Search Results Start */
.search h1.wp-block-query-title > span.orange-text {
    text-transform: uppercase;
    color: var(--global-palette1);
}

.search .search-results-hero button.kb-search-icon-submit {
    padding: 0;
}

.search .wp-block-kadence-query-card {
	scroll-margin-top: 8.25rem;
}
/* Search Results End */

/* Pagination (Resources + Search Results)*/

/** 
*    .custom-pagination == resources archive
*    #pagination.custom-pagination == search results archive 
**/

.custom-pagination nav,
.custom-pagination nav > a,
.custom-pagination nav > .wp-block-query-pagination-numbers,
#pagination.custom-pagination nav > .nav-links {
	display: flex;
	gap: 0.5rem;
}

.custom-pagination nav.wp-block-query-pagination {
    display: flex;
	gap: 2rem;
}

.custom-pagination nav > a,
.custom-pagination nav > .wp-block-query-pagination-numbers > *,
#pagination.custom-pagination nav > .nav-links > .page-numbers {
	width: 3rem;
	height: 3rem;
	display: flex;
	justify-content: center;
	align-items: center;
	text-decoration: none;
	font-weight: 700;
}

.custom-pagination nav > .wp-block-query-pagination-numbers > * {
	font-size: 1.125rem;
	line-height: 1;
	color: #000000;
}

.custom-pagination nav > .wp-block-query-pagination-numbers > .current,
.custom-pagination nav > .wp-block-query-pagination-numbers > a:hover,
.custom-pagination nav > .wp-block-query-pagination-numbers > a:focus {
	background-color: #E9F1F5;
}

.custom-pagination nav > a > span.is-arrow-arrow,
#pagination.custom-pagination nav a.page-numbers > svg {
	display: none;
	visibility: hidden;
}

#pagination.custom-pagination nav a.page-numbers.prev {
    margin-right: 1.5rem;
}

#pagination.custom-pagination nav a.page-numbers.next {
    margin-left: 1.5rem;
}

#pagination.custom-pagination nav a.page-numbers.prev:hover,
#pagination.custom-pagination nav a.page-numbers.prev:focus-visible,
#pagination.custom-pagination nav a.page-numbers.next:hover,
#pagination.custom-pagination nav a.page-numbers.next:focus-visible {
    background-color: unset;
}

.custom-pagination nav > a::before,
#pagination.custom-pagination nav a.page-numbers.next::before,
#pagination.custom-pagination nav a.page-numbers.prev::before {
    content: '';
    background-image: url("data:image/svg+xml,%3Csvg width='28' height='25' viewBox='0 0 28 25' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0.4375 13.25C0.125 12.9375 0 12.5625 0 12.125C0 11.75 0.125 11.375 0.4375 11.0625L11.4375 0.5625C12.0625 0 13 0 13.5625 0.625C14.125 1.1875 14.125 2.1875 13.5 2.75L5.1875 10.625H26.5C27.3125 10.625 28 11.3125 28 12.125C28 13 27.3125 13.625 26.5 13.625H5.1875L13.5 21.5625C14.125 22.125 14.125 23.0625 13.5625 23.6875C13 24.3125 12.0625 24.3125 11.4375 23.75L0.4375 13.25Z' fill='%230C115B'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    width: 2rem;
    height: 2rem;
}

.custom-pagination nav > a.wp-block-query-pagination-next::before,
#pagination.custom-pagination nav a.page-numbers.next::before {
	transform: rotate(180deg);
}

.custom-pagination nav > a:hover::before,
.custom-pagination nav > a:focus::before,
#pagination.custom-pagination nav a.page-numbers.next:hover::before,
#pagination.custom-pagination nav a.page-numbers.next:focus-visible::before,
#pagination.custom-pagination nav a.page-numbers.prev:hover::before,
#pagination.custom-pagination nav a.page-numbers.prev:focus-visible::before {
	background-image: url("data:image/svg+xml,%3Csvg width='28' height='25' viewBox='0 0 28 25' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0.4375 13.25C0.125 12.9375 0 12.5625 0 12.125C0 11.75 0.125 11.375 0.4375 11.0625L11.4375 0.5625C12.0625 0 13 0 13.5625 0.625C14.125 1.1875 14.125 2.1875 13.5 2.75L5.1875 10.625H26.5C27.3125 10.625 28 11.3125 28 12.125C28 13 27.3125 13.625 26.5 13.625H5.1875L13.5 21.5625C14.125 22.125 14.125 23.0625 13.5625 23.6875C13 24.3125 12.0625 24.3125 11.4375 23.75L0.4375 13.25Z' fill='%23ef4226'/%3E%3C/svg%3E");
}
/* Pagination End */
.error404 .content-area {
	margin-top: 10rem;
}